body {
    margin: 0;
    background: #cfd6d7;
}
#gameBackground {
    /*background: url('../images/new/warClicks/homepage/photo_new.jpg') center;*/
    background: url('../images/new/warClicks/homepage/main_picture_1.jpg') center;
    /*width: 2560px;*/

    padding-top: 99px;
    padding-bottom: 13px;
}
#game_holder{
    height: 564px;
    width: 1002px !important;
}
.info-holder{
    height: 523px;
    width: 100%;
    margin-top: 40px;
}
.info-holder .button {
    /*font: 18px/27px 'titilliumWebSemiBold';*/
    font: 18px/36px 'titilliumWebSemiBold';
    background: url('../images/new/warClicks/homepage/button.png');
    text-align: center;
    /*background: #f7931e;*/
    /*padding: 3px 5px;*/
    width: 209px;
    width: 233px;
    /*height: 28px;*/
    height: 52px;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
    color: white;
}
.info-holder .button#createAccount{
    margin-left: 6px;
}
.info-holder .left:not(.sign){
    position: relative;
    /*margin-top: 17px;*/
    vertical-align: top;
    display: inline-block;
    /*width: 679px;*/
    /*height: 105%;*/
    width: 490px;
    height: 498px;
}
.info-holder .left .top{
    height: 183px;
    background: rgba(0,0,0,0.7) url("../../assets/images/new/warClicks/homepage/shine.png") no-repeat 260px -10px;
    color: #f7931e;
}
.info-holder .left .top .inner{
    height:80%;
    padding: 24px 0 0 0px;
}
.info-holder .left .top .inner > div, .info-holder .left .top .inner > a{
    margin-left: 30px;
}
.info-holder .right .top,
.info-holder .right .bottom {
    background: rgba(255, 255, 255, 0.6);
}
.info-holder .right .top,
.info-holder .right .bottom {
    background: rgba(255, 255, 255, 0.6);
}
.info-holder .right .bottom{
    margin-top: 16px;
}

.info-holder .right .top{
    /*padding: 18px 10px 22px 15px;*/
    padding: 14px 5px 7px 15px;
    border-radius: 2px;
}
.info-holder .inner.login .bottom,
.info-holder .inner.register .bottom {
    /*padding: 18px 10px 53px 15px;*/
    padding: 14px 10px 7px 15px;
    border-radius: 2px;
    height: 327px;
    margin-left: -1px;
}
.info-holder .left .top .inner .shine{
    position: absolute;
    width: 205px;
    height: 156px;
    background: url("../../assets/images/new/warClicks/homepage/shine.png");
    left: 237px;
    top: -11px;
    color: white;

}
.info-holder .right .top .gold{
    position: absolute;
    width: 180px;
    height: 45px;
    background: url("../../assets/images/new/warClicks/homepage/reward.png");
    left: 297px;
    top: 32px;
    color: white;
}
.info-holder .left .top .inner .gold .amount{
    color: white;
    margin-left: 95px;
    margin-top: 16px;
    font: 15px/20px 'titilliumWebSemiBold';
}
.info-holder .left .top .inner .button{
    margin-top: 28px;
}
.info-holder .right .top .reg-text{
    font: 18px/25px 'titilliumWebSemiBold';
    color: #4d4d4d;
}
.info-holder .left .bottom{
    position: relative;
    height: 260px;
}
.info-holder .left .bottom .sign.left{
    top: 130px;
    position: absolute;
    width: 15px;
    height: 24px;
    background: url("../../assets/images/new/warClicks/homepage/arrow.png");
    margin-left: 5px;
}
.info-holder .left .image-holder{
    /*height: 238px;*/
    /*width: 610px;*/
    width: 490px;
    height: 498px;
    background: white;
    /*margin-left: 18px;*/
    /*margin-top: 15px;*/
    /*background: url("../../assets/images/new/warClicks/homepage/sprite_min.jpg");*/
    background: url("../../assets/images/new/warClicks/homepage/inside_pics_sprite_small_v2.png");
}
.info-holder .left .bottom .sign.right{
    top: 130px;
    left: 658px;
    position: absolute;
    width: 15px;
    height: 24px;
    background: url("../../assets/images/new/warClicks/homepage/arrow.png");
    transform: rotate(180deg);
}
.info-holder .left .bottom .sign.left:hover{
    transform: scale(1.3);
    /*cursor: url("../images/cursorPointer.ico") 11 1, pointer;*/
}
.info-holder .left .bottom .sign.right:hover{
    transform: rotate(180deg) scale(1.3);
    /*cursor: url("../images/cursorPointer.ico") 11 1, pointer;*/
}
.info-holder .left .bottom .inner {
    /*height: 100%;*/
    height: 90%;
    padding: 17px 0px 0px 17px;
    background: rgba(255, 255, 255, 0.60);
}
.info-holder .right{
    position: relative;
    vertical-align: top;
    display: inline-block;
    /*width: 321px;*/
    width: 496px;
    height: 498px;
    /*background: white;*/
    overflow: hidden;
    /*background: rgba(255, 255, 255, 0.6);*/
}
.info-holder .right:not(.sign) {
    /*border-left: 1px solid grey;*/
    margin-left: 11px;
    margin-top: 1px;
    height: 496px;
}
.info-holder .right .inner-holder {
    height: 100%;
    width: 200%;
    transition: transform 1s;
}
.info-holder .right .inner-holder.show-register {
    animation: slideLeftBounce 1000ms ease-in-out;
    animation-fill-mode: forwards;
}
.info-holder .right .inner-holder.show-login {
    animation: slideRightBounce 1000ms ease-in-out;
    animation-fill-mode: forwards;
}
@keyframes slideRightBounce {
    0%   { transform: translateX(-321px);   }
    70%  {transform: translateX(20px); }
    100% {transform: translateX(0px); }
}
@keyframes slideLeftBounce {
    0%   { transform: translateX(0px);   }
    70%  {transform: translateX(-497px); }
    100% {transform: translateX(-497px); }
}
.info-holder .right .inner {
    display: inline-block;
    vertical-align: top;
    width: 494px;
    height: 497px;
    /*height: 89%;*/
    /*width: calc(50% - 27px);*/
    /*padding: 20px 0 0 10px;*/
    /*background: rgba(255, 255, 255, 0.6);*/

    font: 14px/15px 'titilliumWebRegular';
}
.info-holder .right .inner .login-text{
    font: 18px/25px 'titilliumWebSemiBold';
    color: #4d4d4d;
}
.info-holder .right .inner .form-error {
    color: red;
    margin-top: 8px;
    min-height: 16px;
}
.info-holder .right .inner .login{
    margin-top: 30px;
    /*width: 252px;*/
    border: none;
    border-width: 0;
    box-shadow: none;
    margin-left: 241px;
    height: 49px;
    padding-bottom: 8px;
    /*height: 34px;*/
}
.info-holder .right .inner input:not(.login) {
    /*border-width: 0px;*/
    border: 1px solid #808080;
    background: white;
    width: 445px;
    height: 30px;
    font: 17px/17px 'titilliumWebRegular';
    vertical-align: middle;
    padding: 2px 0px;
    /*border-bottom: 1px solid grey;*/
    /*padding-top: 21px;*/
    border-radius: 4px;
    padding-left: 14px;
}
/*.info-holder .inner.register .bottom input {*/
    /*border-width: 0px;*/
    /*border: none;*/
    /*border-bottom-color: currentcolor;*/
    /*border-bottom-style: none;*/
    /*border-bottom-width: medium;*/
    /*background: none;*/
    /*width: 200px;*/
    /*height: 30px;*/
    /*font: 18px/6px 'titilliumWebRegular';*/
    /*vertical-align: middle;*/
    /*padding: 2px 0px;*/
    /*border-bottom: 1px solid grey;*/
    /*padding-top: 21px;*/
    /*border-radius: 4px;*/
    /*display: inline-block;*/
    /*padding-left: 14px;*/
/*}*/
.info-holder .right .inner input#remember{
    width: 20px;
    margin-left: -2px;
}
.info-holder .right .inner #remember:hover {
    /*cursor: url("../images/cursorPointer.ico") 11 1, pointer;*/
}
.info-holder .right .inner input.error {
    border-color: #ff0000;
}
.info-holder .right #forget{
    margin-left: 321px;
}
.info-holder .right .inner .email{
    margin-top: 0px;
    width: 251px;
}
.info-holder .right .inner .password{
    margin-top: 18px;
    margin-bottom: 3px;
    width: 251px;
}
.info-holder .right .inner .forget{
    margin-top: -37px;
}
.info-holder .right .inner .form-loading{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    display: none;
}
#registerForm input {
   /*padding-top: 15px;*/
   /*padding-top: 13px;*/
    width: 207px;
    display: inline-block;
}
#registerForm input#tosConfirm {
    margin-top: -11px;
}
#registerForm input#marketingConfirm,
#registerForm input#tosConfirm{
    margin-left: -4px;
}
#registerForm input.password,
#registerForm input.passconf {
    margin-left: 10px;
}
#registerForm input.email,
#registerForm input.passconf {
    margin-top: 10px;
}
#registerForm .password {
    margin-top: 0;
    margin-bottom: 0;
}
/* če daš ta cursor pol ne morš zbrat prejših usernamou iz seznama
#registerForm .username:hover {
    cursor: url("public_html/assets/images/cursorType.ico"), text;
    cursor: url("../images/cursorType.ico") 14 14, text;
}*/
#registerForm .passwordconf {
    margin-bottom: 20px;
}
#registerForm label {
    font: 14px/16px 'titilliumWebRegular';
}
#registerForm .select-country {
    width: 253px;
}
#registerForm #country {
    width: 459px;
    background: white;
    /*border-color: lightgrey;*/
    border-radius: 0;
}
#registerForm #register {
    margin-top: 7px;
    width: 230px;
}
#registerForm #register.disabled {
    pointer-events: none;
    opacity: 0.6;
}
#registerForm #country optgroup {
    background: transparent;
    font: 14px/16px 'titilliumWebRegular'
}
#registerForm option.country {
    width: 210px;
    background: transparent;
}
#registerForm label[for] {
    font-size: 12px;
}
#registerForm label[for=marketingConfirm],
#registerForm label[for=tosConfirm] {
    font: 13px/13px 'titilliumWebRegular';
    color: #666666;
}
#registerForm span.select-country{
    margin-top: 4px;
    font: 14px/14px 'titilliumWebRegular';
    color: #4d4d4d;
}
#registerForm a {
    font-size: 12px;
}
#registerForm label[for=tosConfirm] {
    vertical-align: top;
    position: relative;
    top: -4px;
}
#registerForm label .no-spam {
    font: 13px/16px 'titilliumWebRegular';
    position: relative;
    top: -12px;
    left: 26px;
    font-style: italic;
    color: #666666;
}
#switchToLogin{
    text-decoration: underline;

}